% Cabecalho com tipo de letra, título
\input{padrao-apostila.tex}

%1 \chapter{Introdução Geral à Álgebra Linear ($1\frac12$ aulas)}

\setcounter{chapter}{1}
\input{SISTEMAS-texto.tex}
%\adicionaExerciciosRespostas{SISTEMAS-exercicios.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}


%2 \section{Sistemas Lineares ($1\frac12$ aulas)}
%3 \chapter{Espaços Vetoriais (2 aulas)}
%4 \chapter{Transformações Lineares (2 aulas)}
%5 \chapter{Determinante (1 aula)}
%6 \chapter{Autovalores e Autovetores/ Diagonalização (2 aulas)}
%7 \chapter{Produto Interno / Projeção Ortogonal(2 aulas)}
\end{document}
